#tabelaf, #tabelac * {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#tabelac h2 {	
	width:442px;
	background-image:url(https://www.terra.com.br/esportes/mundialdeclubes2007/img/tabela_topo.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
	height:36px;
	margin:0 0 0 0;
}
#tabelac h3{
	width: 438px;
	_width: 442px;
	padding: 2px;
	margin: 0 0 1px 0;
	font-size: 14px;
	font-weight: bold;
	background-color: #6298b5;
	border: 1px solid #4b7e9a;
	color: #fff;
}
#tabelac,
#tabelaf{
	background-image: none;
	width: 442px;
}
#tabelac table,
#tabelaf table{
	width: 442px;
	background-color: #d9d9d9;
	border: 1px solid #5e7988;
}
#tabelac td,
#tabelaf td{
	font-size: 10px;	
	padding: 4px 2px;
	vertical-align: top;
	border-bottom: 1px solid #fff;

}
#tabelaf table{
	border: 1px solid #5e7988;
}
#lhn2 td{
	background-color: #e6e6e6;
}
#tabelaf h3{
	width: 438px;
	_width: 442px;
	padding: 2px;
	margin: 0 0 1px 0;
	font-size: 14px;
	font-weight: bold;
	background-color: #073c5e;
	border: 1px solid #4b7e9a;
	color: #fff;
}
#ch td{
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
#jog,
#par{
	text-align: center;
}
#jog,
#dat,
#hor,
#cid,
#tm1,
#par{
	border-left: 1px solid #fff;
}
#res1,
#res2,
#res3{
	width: 1px;
	color: #000;
	font-weight: bold;
}
#res1,
#tm1{
	text-align: right;
}
#res2{
	text-align: center;
	font-weight: normal;
}
td#par,
td #par,
#par{
	width: 240px;
}
#tm1{
	width: 120px;
}
#tm2{
	width: 120px;
	text-align: left;
}
